Skip to Content
inclamoDocs

List all webhooks

GET
/api/v1/accounts/{account_id}/webhooks

List all webhooks in the account

Authorization

headerAuthorizationBearer <token>

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id*integer

The numeric ID of the account

Response Body

Success

application/json
  1. response

Array of webhook objects

[index: integer]?
Example Request
curl -X GET 'https://helpdesk.inclamo.com/api/v1/accounts/0/webhooks'
Example Response
[  {    "id": 0,    "url": "string",    "name": "string",    "subscriptions": [      "conversation_created"    ],    "secret": "string",    "account_id": 0  }]